View Issue Details

IDProjectCategoryView StatusLast Update
0000034Industrial-Craft²general / otherpublic2012-11-17 15:14
ReporterSpwnXAssigned ToRichardG 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000034: Anvil and Enderchest blast resistance needs to be lowered (1.108)
DescriptionBoth can be used as perma-shields for nukes/reactors explosions.
Currently :
Anvil : 6000
Enderchest : 3000
Steps To ReproduceMake a room of any of them and blow a nuke or reactor inside.
TagsNo tags attached.
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-03 22:30 SpwnX New Issue
2012-11-03 22:30 SpwnX Status new => assigned
2012-11-03 22:30 SpwnX Assigned To => Alblaka
2012-11-04 10:17 Alblaka Assigned To Alblaka =>
2012-11-04 10:17 Alblaka Status assigned => confirmed
2012-11-04 10:17 Alblaka Category nuclear reactor and anything associated => general / other
2012-11-17 15:14 RichardG Status confirmed => resolved
2012-11-17 15:14 RichardG Fixed in Version => 1.108
2012-11-17 15:14 RichardG Resolution open => fixed
2012-11-17 15:14 RichardG Assigned To => RichardG